Package Details: bebas_neue 20150506-1

Git Clone URL: https://aur.archlinux.org/bebas_neue.git (read-only)
Package Base: bebas_neue
Description: Bebas Neue is a sans serif font family based on the original Bebas Neue free font by Ryoichi Tsunekawa.
Upstream URL: http://fontfabric.com/bebas-neue/
Licenses: custom:FONTFABRIC(tm) FREE FONT END USER LICENSE AGREEMENT v1.0 2009
Submitter: jwm-art
Maintainer: None
Last Packager: SunRed
Votes: 1
Popularity: 0.000741
First Submitted: 2015-01-29 22:07
Last Updated: 2015-07-25 00:55

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

hexvalid commented on 2018-06-18 08:56

outdated hash

richd commented on 2017-08-05 13:50

Thanks @tiron - your changes worked for me. Here's the patch needed to PKGBUILD:

diff --git a/PKGBUILD b/PKGBUILD
index c97b380..e63e0eb 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Contributor: Manuel Hüsers <manuel.huesers@uni-ol.de>

pkgname=bebas_neue
-pkgver=20150506
+pkgver=20150623
pkgrel=1
#depends=('fontconfig' 'xorg-font-utils')
pkgdesc="Bebas Neue is a sans serif font family based on the original Bebas Neue free font by Ryoichi Tsunekawa."
@@ -11,12 +11,12 @@ url="http://fontfabric.com/bebas-neue/"
license=('custom:FONTFABRIC(tm) FREE FONT END USER LICENSE AGREEMENT v1.0 2009')
source=(bebas-${pkgver}.zip::http://fontfabric.com/downfont/bebas.zip)
install=$pkgname.install
-md5sums=('efecbc6a12926cce38b7c380edbb15c5')
+md5sums=('9a5169d9a19f1566f001e7582425b70c')

package() {
cd "${srcdir}" || return 1
install -dm755 "${pkgdir}/usr/share/fonts/OTF" || return 1
install -m644 *.otf "${pkgdir}/usr/share/fonts/OTF" || return 1
install -dm755 "${pkgdir}/usr/share/licenses/${pkgname}" || return 1
- install -m644 'FFF_EULA_license.pdf' "${pkgdir}/usr/share/licenses/${pkgname}/eula.pdf" || return 1
+ install -m644 'EULA Free Font License Ver. 2.0.pdf' "${pkgdir}/usr/share/licenses/${pkgname}/eula.pdf" || return 1
}

tiron commented on 2016-10-21 12:18

I needed the font for a project I received. Few things have changed since 2015.
MD5 is now 34e9ba9d7a8d3517bd44d3acdf5852ff and a file named "FFF_EULA_license.pdf" inside bebas.zip has been replaced with "EULA Free Font License Ver. 2.0.pdf"

jwm-art commented on 2015-05-06 16:47

Thanks. Updated.

jwm-art commented on 2015-05-06 13:08

ok...

alucryd commented on 2015-05-06 13:05

source=(bebas-${pkgver}.zip::http://fontfabric.com/downfont/bebas.zip)

jwm-art commented on 2015-05-06 13:02

Sorry still can't see that there's anything to do here.

alucryd commented on 2015-05-06 12:53

You don't say... There, have a good read [1] ;)

[1] https://wiki.archlinux.org/index.php/PKGBUILD#source

jwm-art commented on 2015-05-06 12:50

@alucryd I only package bebas.zip for the AUR, I have no affiliation with FontFabric so cannot rename it.

jwm-art commented on 2015-05-06 12:50

@alucryd I only package the sources for the AUR. I have no affiliation with FontFabric so cannot rename bebas.zip.